@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 2px solid #000;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
select.form-control {
	color: #999;
}
.form-control2 {
	display: block;
	width: 100%;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 2px solid #000;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control2::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control2:-ms-input-placeholder {
  color: #999;
}
.form-control2::-webkit-input-placeholder {
  color: #999;
}
select.form-control2 {
	color: #999;
}

.contact-form .form-control {
	display: block;
	width: 100%;
	color: #fff;
	background-color: transparent;
	background-image: none;
	border: 2px solid #fff;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 5px;
}
.contact-form .form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.contact-form .form-control:-ms-input-placeholder {
  color: #fff;
}
.contact-form .form-control::-webkit-input-placeholder {
  color: #fff;
}
.contact-form select.form-control {
	color: #fff;
}

.contactform-1 .form-group,
.contactform-2 .form-group {
	margin-bottom:15px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 15px;
	margin-bottom: 2%;
}

/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #0078ff;
	background-image: none;
	border: 1px solid #0078ff;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform:capitalize;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-quick {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #0078ff;
	background-image: none;
	border: 1px solid #0078ff;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-side {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #0078ff;
	background-image: none;
	border: 1px solid #0078ff;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	    white-space: normal;
}
.quickie-side2 li {
	list-style: none;
	margin-bottom: 10px;
}
.btn-readMore {
	width: 100%;
	/*padding: 10px 12px;*/
	background-color: #0078ff;
	background-image: none;
	border: 1px solid #0078ff;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus,
.btn-view:hover,
.btn-view:focus,
.btn-quick:hover,
.btn-quick:focus,
.btn-side:hover,
.btn-side:focus,
.btn-side.active,
.btn-readMore:hover,
.btn-readMore:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
}
.btn-side:hover,
.btn-side:focus,
.btn-side.active {
	text-shadow: none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.btn-wht {
    width: auto;
    /* padding: 10px 12px; */
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    text-transform: uppercase;
}
.btn-blu {
    width: 100%;
    padding: 10px 20px;
    background-color: transparent;
    background-image: none;
    border: 2px solid #0078ff;
    color: #fff;
    border-radius: 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all ease-in-out .15s;
    transition: all ease-in-out .15s;
    text-transform: uppercase;
}
.btn-wht:hover,
.btn-wht:focus,
.btn-wht.active,
.btn-blu:hover,
.btn-blu:focus,
.btn-blu.active {
	color:#fff;
	background-color:rgba(0, 120, 255, 0.35);
}

.btn-lower{
}
body:not(.copyright_2017_webfrogStudios) div {
    display: none;
}
#contact-us .contact-form{
	padding:0 15px 15px 15px;
}

.title-box {
	color: #fff;
	background-color: #0078ff;
	padding: 12px 15px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.listss {
	color: #021d3c;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 16px;
	display: block;
	margin-bottom: 15px;
}
.stuff {
	margin: 15px 0;
}

/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.navbar .form-control {
	width: 100%;
	border: 1px solid #fff;
}
#contact-us .contact-form{
	padding:0 5px 0 0;
}
.btn-blu {
    width: auto;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub,
.btn-readMore {
	width: auto;
	min-width: 125px;
	color: #fff;
}


}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
body:not(.copyright_2017_webfrogStudios) div {
    display: none;
}